.logo img, img.fejlec, .blokk img{
	max-width: 100%;
}
img.fejlec{
	padding-bottom: 15px;
}

.logo,.top_menu .col-md-12,.top_menu .col{
	padding-right: 0px;
	padding-left: 0px;
}

.resp input[type=text],.resp select,.resp textarea {
    width: 100%;
    padding: 1px;
    resize: vertical;
}
.top_menu div{
	background-color: #333;
}

.containerA {
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
}

.midMenu ul {
	list-style-type: none;
	margin: 0;
	overflow: hidden;
	background-color: #333;
}
.midMenu li {
	float: left;
}
.midMenu li a {
	display: block;
	color: white;
	text-align: center;
	padding: 14px 16px;
	text-decoration: none;
}
.flash_bg{
	background: white;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

@media only screen and (max-width: 600px) {
	.social,.flash_bg{
		visibility: hidden;
		height: 0px;
	}
}

.footer{
	height: 1px;
	background-color: #ffffff;
	/*border-bottom: 1px solid #dcdcdc;
	background-color: #f2f2f2;*/
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}

/* Add a black background color to the top navigation */
.midMenuResponsive {
    background-color: #333;
    overflow: hidden;
}
/* Style the links inside the navigation bar */
.midMenuResponsive a {
	float: left;
	display: block;
	color: #f2f2f2;
	text-align: center;
	padding: 14px 16px;
	text-decoration: none;
}
/* Change the color of links on hover */
.midMenuResponsive a:hover {
    background-color: #ddd;
    color: black;
}
/* Add an active class to highlight the current page */
.active {
    background-color: #4CAF50;
    color: white;
}
/* Hide the link that should open and close the midMenuResponsive on small screens */
.midMenuResponsive .icon {
    display: none;
}

/* When the screen is less than 600 pixels wide, hide all links, except for the first one ("Home"). Show the link that contains should open and close the midMenuResponsive (.icon) */
@media screen and (max-width: 768px) {
	.midMenuResponsive a{
		display: none;
	}
	.midMenuResponsive a.icon {
		display: inline;
	}
	.midMenuResponsive.responsive a {
		display: block;
		text-align: left;
		float: left;
		width: 100%;
	}
}
@media screen and (max-width: 979px) {
	.flash_bg .prew,.flash_bg .next{
		visibility:hidden;
	}
	.footer .logo{
		visibility:hidden;
	}
}

/*
1. Oldal szélessége legyen alacsonyabb
2. Rendezés, keresés kompaktabb...
3. Kiadványok oldal árak baloldalt, borító és szöveg között nagyobb térköz
*/
.container{
	max-width: 980px;
}
.midMenuResponsive a input, .col-12 input,  .col-12 select{
	vertical-align: middle;
	width: auto;
}

/*idióta keresésé*/
.bgblue{
	background-color:#7189d3;
	border:1px solid #7189d3;
	color:#fff;
}
.search-container{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	margin-left:-5px;
	padding-top:2px;
	padding-bottom:10px;	
}
.search {
    height: 30px;
    left: 0px;
    float: left;
    line-height: 22px;
}
.search input {
	float: Left;
	height: 30px;
	line-height: 18px;
	border-radius:0px;
}
.keresett{
	width:70%;
}

.btn1 {
    height: 30px;
	float: Left;
	border-radius:0px;
	border:0;
}
.btn2 {
    height: 30px;
	float: Left;
	border-radius:0px;
	border:0;
	padding:0;
}
.btn-group-sm > .btn, .btn-sm{
	padding:0;
}
.keresesOK{
	font-size: 12px;
	width:30%;
}

img.thumbList, img.imageKonyv{
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: white;
}

div.header a{
		font-weight: normal;
}

#midMenuResponsive01{
	background-color: #5E1135;
}
#midMenuResponsive01 a{
	height: 32px;
	font-size: 12px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
    padding-top: 10px;
}
#midMenuResponsive02 a{
	height: 32px;
	text-transform: uppercase;
	font-size: 12px;
	border-right: 2px dotted #424242;
	border-left: 2px dotted #424242;
	padding-right: 5px;
	padding-left: 10px;
	padding-bottom: 5px;
    padding-top: 5px;
}
div.footer{
	height: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
div.footer a{
	font-weight: normal;
}
.kislogo{
	padding-left: 15px;
}
.right{
	float: right;
	padding: inherit;
	padding-right: 0px;
}
img.fejlecKep{
	max-width: 100%;
}

#midMenuResponsive01 a.icon{
	font-size: 50px;
}

/*lábléc
border-right: 1px dotted white;
	padding-right: 5px;
	padding-left: 10px;
	padding-bottom: 5px;
    padding-top: 5px;
*/
#footerMenuResponsive a{
	height: 32px;
	text-transform: uppercase;
	font-size: 12px;
}
.footerMenuResponsive {
    background-color: #333;
    overflow: hidden;
}
.footerMenuResponsive a {
	float: left;
	display: block;
	color: #f2f2f2;
	text-align: center;
	padding: 14px 16px;
	text-decoration: none;
}
.footerMenuResponsive a:hover {
    background-color: #ddd;
    color: black;
}
.footerMenuResponsive a input, .col-12 input,  .col-12 select{
	vertical-align: middle;
	width: auto;
}

.bx-viewport, .row, .col-12, .col-sm, .col-md-4, .horizontal_sep{
	background-color: #f2f2f2;
}